> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/check-device-onboarding-exclusion_scheduled.md).

# デバイス オンボーディング除外の確認 - 定期実行

{% hint style="info" %}
これはスケジュール実行の runbook です。単一のオブジェクトでトリガーされるのではなく、繰り返しのスケジュールで実行されるように設計されています。参照してください [スケジュール設定](/ja/zi-dong-hua/runbooks/scheduling.md) runbook のスケジュールを構成する方法の詳細について。
{% endhint %}

### 説明

このランブックは、まだ Intune に登録されていない Windows Autopilot デバイスを特定し、構成済みの除外グループのメンバーであることを確認します。また、対象外になったデバイスはそのグループから削除します。

### 場所

組織 → 全般 → デバイスオンボーディング除外の確認 (スケジュール済み)

**Runbook の完全名**

rjgit-org\_general\_check-device-onboarding-exclusion\_scheduled

### 詳細

| プロパティ    | 値                                                                                       |
| -------- | --------------------------------------------------------------------------------------- |
| バージョン    | 1.2.0                                                                                   |
| 必要なモジュール | <p>RealmJoin.RunbookHelper (>= 0.8.9)<br>Microsoft.Graph.Authentication (>= 2.39.0)</p> |
| スケジュール可能 | はい                                                                                      |

### アクセス許可

#### アプリケーションのアクセス許可

* **種類**：Microsoft Graph
  * Group.ReadWrite.All
    * *除外グループを検索または作成し、デバイス メンバーを追加／削除します*
  * Device.Read.All
    * *Autopilot と Intune の azureADDeviceIds を /devices 経由で Entra デバイス オブジェクトに解決します*
  * DeviceManagementManagedDevices.Read.All
    * *最近登録された Windows デバイスを /deviceManagement/managedDevices 経由で一覧表示します*
  * DeviceManagementServiceConfig.Read.All
    * *除外グループ用の Autopilot デバイスを照合するために windowsAutopilotDeviceIdentities を一覧表示します*

### パラメーター

#### exclusionGroupName

管理対象の除外グループの表示名。

| プロパティ   | 値                                                               |
| ------- | --------------------------------------------------------------- |
| 必須      | いいえ                                                             |
| 既定値     | cfg - Intune - Windows - 未登録の Autopilot デバイス用コンプライアンス (devices) |
| 種類      | 文字列                                                             |
| ポータル表示名 | 除外グループ名                                                         |

#### maxAgeInDays

最近登録されたデバイスを猶予対象範囲として扱うための最大日数。

| プロパティ   | 値     |
| ------- | ----- |
| 必須      | いいえ   |
| 既定値     | 1     |
| 種類      | Int32 |
| ポータル表示名 | 最大日数  |

[Runbook Reference の概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/check-device-onboarding-exclusion_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
